嵌入式爱好者

查看: 1193|回复: 1

[Linux] FCU1104新盒子不能运行以前的程序

[复制链接]

2

主题

3

帖子

12

积分

FCU11xx通行证

扫一扫,手机访问本帖
发表于 2023-10-31 13:43:32 | 显示全部楼层 |阅读模式
您好,请问我们买第二个FCU1104在执行文件时出现Segmentation fault
包括最简单的Hello World例程都不能运行,全部是相同的错误Segmentation fault
这些程序在第一个盒子上都可以正确执行。我看论坛上FCU1104的资料没有更新,也就是说编译环境没有变化,是怎么回事呢?


回复

使用道具 举报

0

主题

8

帖子

93

积分

i.MX6UL通行证FCU11xx通行证i.MX9352通行证

发表于 2023-11-2 13:46:56 | 显示全部楼层
重烧一下出场镜像试试呢
点评回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|小黑屋| 飞凌嵌入式 ( 冀ICP备12004394号-1 )

GMT+8, 2024-4-21 16:02

Powered by Discuz! X3.4

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表